<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Rozmowy telefoniczne',
  'LBL_MODULE_TITLE' => 'Rozmowy telefoniczne: Strona gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie rozmw',
  'LBL_LIST_FORM_TITLE' => 'Lista rozmw',
  'LBL_NEW_FORM_TITLE' => 'Zaplanuj rozmow tel.',
  'LBL_LIST_CLOSE' => 'Zamknij',
  'LBL_LIST_SUBJECT' => 'Temat',
  'LBL_LIST_CONTACT' => 'Kontakt',
  'LBL_LIST_RELATED_TO' => 'Odnosi si do',
  'LBL_LIST_DATE' => 'Data rozpoczcia',
  'LBL_LIST_TIME' => 'Czas rozpoczcia',
  'LBL_LIST_DURATION' => 'Czas trwania',
  'LBL_LIST_DIRECTION' => 'Kierunek',
  'LBL_SUBJECT' => 'Temat:',
  'LBL_REMINDER' => 'Przypomnienie:',
  'LBL_CONTACT_NAME' => 'Kontakt:',
  'LBL_DESCRIPTION_INFORMATION' => 'Opis',
  'LBL_DESCRIPTION' => 'Opis:',
  'LBL_STATUS' => 'Status:',
  'LBL_DIRECTION' => 'Kierunek:',
  'LBL_DATE' => 'Data rozpoczcia:',
  'LBL_DURATION' => 'Czas trwania:',
  'LBL_DURATION_HOURS' => 'Godziny trwania:',
  'LBL_DURATION_MINUTES' => 'Minuty trwania:',
  'LBL_HOURS_MINUTES' => '(godziny/minuty)',
  'LBL_CALL' => 'Rozmowa tel.:',
  'LBL_DATE_TIME' => 'Data i czas rozpoczcia:',
  'LBL_TIME' => 'Czas rozpoczcia:',
  'LBL_HOURS_ABBREV' => 'h',
  'LBL_MINSS_ABBREV' => 'm',
  'LBL_COLON' => ':',
  'LBL_DEFAULT_STATUS' => 'Planned',
  'LNK_NEW_CALL' => 'Zaplanuj rozmow tel.',
  'LNK_NEW_MEETING' => 'Zaplanuj spotkanie',
  'LNK_NEW_TASK' => 'Utwrz zadanie',
  'LNK_NEW_NOTE' => 'Utwrz notatk lub zacznik',
  'LNK_NEW_EMAIL' => 'Docz email',
  'LNK_CALL_LIST' => 'Rozmowy',
  'LNK_MEETING_LIST' => 'Spotkania',
  'LNK_TASK_LIST' => 'Zadania',
  'LNK_NOTE_LIST' => 'Notatki',
  'LNK_EMAIL_LIST' => 'Email\'e',
  'LNK_VIEW_CALENDAR' => 'Dzi',
  'ERR_DELETE_RECORD' => 'Musi by wprowadzony numer rekordu aby usun wpis.',
  'NTC_REMOVE_INVITEE' => 'Czy na pewno chcesz usun to zaproszenie z rozmowy?',
  'LBL_INVITEE' => 'Zaproszenia',
  'LBL_RELATED_TO' => 'Odnosi si do:',
  'LNK_NEW_APPOINTMENT' => 'Zaplanuj spotkanie',
	'LBL_SCHEDULING_FORM_TITLE' => 'Planowanie',
  'LBL_ADD_INVITEE' => 'Dodaj zaproszenie',
  'LBL_NAME' => 'Nazwa',
  'LBL_FIRST_NAME' => 'Imi',
  'LBL_LAST_NAME' => 'Nazwisko',
  'LBL_EMAIL' => 'Email',
  'LBL_PHONE' => 'Telefon',
  'LBL_REMINDER' => 'Przypomnienie:',
  'LBL_SEND_BUTTON_TITLE'=>'Wylij zaproszenia [Alt+I]',
  'LBL_SEND_BUTTON_KEY'=>'I',
  'LBL_SEND_BUTTON_LABEL'=>'Wylij zaproszenia',
	'LBL_DATE_END'=>'Data zakoczenia',
	'LBL_TIME_END'=>'Czas zakoczenia',
	'LBL_REMINDER_TIME'=>'Czas przypomnienia',
   'LBL_SEARCH_BUTTON'=> 'Szukaj',
   'LBL_ADD_BUTTON'=> 'Dodaj',
);


?>
