<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * Portions created by Maciej Jonakowski are Copyright (C) Maciej Jonakowski
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_IMPORT_MODULE_NO_DIRECTORY' => 'Folder ',
  'LBL_IMPORT_MODULE_NO_DIRECTORY_END' => ' nie istnieje lub nie ma odpowiednich praw do zapisu',
  'LBL_IMPORT_MODULE_ERROR_NO_UPLOAD' => 'Nie udao si wysa pliku, sprbuj ponownie',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE' => 'Plik jest za duy. Maks.:',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE_END' => 'Bajtw. Zmie warto $upload_maxsize w pliku config.php',
  'LBL_MODULE_NAME' => 'Import',
  'LBL_TRY_AGAIN' => 'Sprbuj ponownie',
  'LBL_ERROR' => 'Bd:',
  'ERR_MULTIPLE' => 'Kilka kolumn zdefiniowae jako rdo dla pojedynczej kolumny.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Wypenij wartoci w polach wymaganych:',
  'ERR_SELECT_FULL_NAME' => 'Nie moesz wybra penej nazwy kiedy wybrae Imi i Nazwisko.',
  'ERR_SELECT_FILE' => 'Wybierz plik do wysania.',
  'LBL_SELECT_FILE' => 'Wybierz plik:',
  'LBL_CUSTOM' => 'Wasny',
  'LBL_CUSTOM_CSV' => 'Wasny plik rozdzielany przecinkami',
  'LBL_CUSTOM_TAB' => 'Wasny plik rozdzielany tabulatorami',
  'LBL_DONT_MAP' => '-- Nie mapuj tego pola! --',
  'LBL_STEP_1_TITLE' => 'Krok 1: Wybierz rdo',
  'LBL_WHAT_IS' => 'Co jest rdem danych?',
  'LBL_MICROSOFT_OUTLOOK' => 'Microsoft Outlook',
  'LBL_ACT' => 'Act!',
  'LBL_ACT_2005' => 'Act! 2005',
  'LBL_SALESFORCE' => 'Salesforce.com',
  'LBL_MY_SAVED' => 'Moje zapisane rda:',
  'LBL_PUBLISH' => 'publikuj',
  'LBL_DELETE' => 'kasuj',
  'LBL_PUBLISHED_SOURCES' => 'Opublikowane rdo:',
  'LBL_UNPUBLISH' => 'Cofnij publikowanie',
  'LBL_NEXT' => 'Dalej >',
  'LBL_BACK' => '< Cofnij',
  'LBL_STEP_2_TITLE' => 'Krok 2: Wylij plik do eksportu',
  'LBL_HAS_HEADER' => 'Nagwek:',
  'LBL_NUM_1' => '1.',
  'LBL_NUM_2' => '2.',
  'LBL_NUM_3' => '3.',
  'LBL_NUM_4' => '4.',
  'LBL_NUM_5' => '5.',
  'LBL_NUM_6' => '6.',
  'LBL_NUM_7' => '7.',
  'LBL_NUM_8' => '8.',
  'LBL_NUM_9' => '9.',
  'LBL_NUM_10' => '10.',
  'LBL_NUM_11' => '11.',
  'LBL_NUM_12' => '12.',
  'LBL_NOW_CHOOSE' => 'Wybierz plik do importu:',
  'LBL_IMPORT_OUTLOOK_TITLE' => 'Microsoft Outlook 98, 2000, XP, 2003 potrafi eksportowa dane w formacie <b>Comma Separated Values</b>, ktry moe by uyty do przeniesienia danych. eby wyeksportowa dane z Outlooka wykonaj nastpujce kroki:',
  'LBL_OUTLOOK_NUM_1' => 'Uruchom <b>MS Outlook</b> ',
  'LBL_OUTLOOK_NUM_2' => 'Z Menu wybierz <b>Plik</b>, <b>Import i Export ...</b> ',
  'LBL_OUTLOOK_NUM_3' => 'Wybierz <b>Eksportuj do pliku</b> kliknij <b>[Dalej]</b> ',
  'LBL_OUTLOOK_NUM_4' => 'Wybierz <b>Comma Separated Values (Windows)</b> kliknij <b>[Dalej]</b>.<br> Uwaga: System moe upomnie si o doinstalowanie moduu eksportu. ',
  'LBL_OUTLOOK_NUM_5' => 'Wybierz folder <b>Kontakty</b> i kliknij <b>[Dalej]</b>. Moesz wybra dowolny folder w ktrym przechowujesz kontakty.',
  'LBL_OUTLOOK_NUM_6' => 'Wybierz Nazw Pliku i kliknij <b>[Dalej]</b>',
  'LBL_OUTLOOK_NUM_7' => 'Kliknij <b>[Zakocz]</b>',
  'LBL_IMPORT_ACT_TITLE' => 'Act! Potrafi eksportowa dane w formacie  <b>Comma Separated Values</b> dane takie moesz zaimportowa do SugarSales. eby wyeksportowa dane z programu ACT! wykonaj ponisze czynnoci:',
  'LBL_ACT_NUM_1' => 'Uruchom <b>ACT!</b>',
  'LBL_ACT_NUM_2' => 'Z menu wybierz <b>Plik</b> <b>Wymiana danych</b>, <b>Eksport...</b>',
  'LBL_ACT_NUM_3' => 'Wybierz format pliku: <b>Text-Delimited</b>',
  'LBL_ACT_NUM_4' => 'Wprowad nazw pliku i pooenie, nastpnie kliknij <b>[Dalej]</b>',
  'LBL_ACT_NUM_5' => 'Wybierz <b>Tylko Kontakty</b>',
  'LBL_ACT_NUM_6' => 'Kliknij <b>Opcje...</b>',
  'LBL_ACT_NUM_7' => 'Wybierz <b>Comma</b> jako znak oddzielajcy pola',
  'LBL_ACT_NUM_8' => 'Zaznacz checkbox <b>Tak, eksportuj nazwy pl</b>, kliknij <b>[OK]</b>',
  'LBL_ACT_NUM_9' => 'Kliknij <b>[Dalej]</b>',
  'LBL_ACT_NUM_10' => 'Wybierz <b>Wszystkie Rekordy</b>, kliknij <b>[Zakocz]</b>',
  'LBL_IMPORT_SF_TITLE' => 'Salesforce.com potrafi eksportowa do formatu <b>Comma Separated Values</b>. eby wyeksportowa dane postpuj zgodnie z ponisz instrukcj:',
  'LBL_SF_NUM_1' => 'Uruchom przegldark, id do <b>http://www.salesforce.com</b>, zaloguj si na swoje konto.',
  'LBL_SF_NUM_2' => 'Kliknij zakadk <b>Reports</b> w grnym menu. ',
  'LBL_SF_NUM_3' => 'eby wyeksportowa konta kliknij link: <b>Active Accounts</b>. <br>eby wyeksportowa kontakty kliknij link: <b>Mailing List</b> ',
  'LBL_SF_NUM_4' => '<b>Krok 1: Wybierz typ raportu</b>, wybierz <b>Tabular Report</b> kliknij <b>Next</b>',
  'LBL_SF_NUM_5' => '<b>Krok 2: Wybierz kolumny raportu </b>, wybierz kolumny jakie chcesz wyeksportowa i kliknij <b>Next</b>',
  'LBL_SF_NUM_6' => '<b>Krok 3: Wybierz rodzaj informacji do podsumowania </b>, kliknij <b>Next</b>',
  'LBL_SF_NUM_7' => '<b>Krok 4: Uporzdkuj kolumny raportu </b>, kliknij <b>Next</b>',
  'LBL_SF_NUM_8' => '<b>Krok 5: Okrel kryteria raportu</b>, Okrel dokadne kryteria danych przeznaczonych do eksportu. Moesz w tym celu wykorzysta narzdzia zaawansowanego okrelania kryteriw. Po zakoczeniu kliknij <b>Run Report</b>',
  'LBL_SF_NUM_9' => 'Raport zostanie wygenerowany; na stronie powinien pojawi si komunikat: <b>Report Generation Status: Complete.</b> kliknij <b>Export to Excel</b>',
  'LBL_SF_NUM_10' => '<b>Export Report:</b>, wybierz format pliku <b>Comma Delimited .csv</b>. Kliknij <b>Export</b>.',
  'LBL_SF_NUM_11' => 'Pojawi si komunikat monitujcy o zapisanie pliku na Twoim komputerze..',
  'LBL_IMPORT_CUSTOM_TITLE' => 'Wiele aplikacji pozwala na eksport w formacie <b>Comma Delimited text file (.csv)</b>. Generalnie obsuga eksportu w wikszoci aplikacji skada si z nastpujcych krokw:',
  'LBL_CUSTOM_NUM_1' => 'Uruchom aplikacj, wska lub  zaaduj rdo danych.',
  'LBL_CUSTOM_NUM_2' => 'Wybierz <b>Save As...</b> lub <b>Export...</b> z menu',
  'LBL_CUSTOM_NUM_3' => 'Zapisz plik w formacie <b>CSV</b> lub <b>Comma Separated Values</b> .',
  
  'LBL_IMPORT_TAB_TITLE' => 'Many applications will allow you to export data into a <b>Tab Delimited text file (.tsv or .tab)</b>. Generally most applications follow these general steps:',
  'LBL_TAB_NUM_1' => 'Launch the application and Open the data file',
  'LBL_TAB_NUM_2' => 'Select the <b>Save As...</b> or <b>Export...</b> menu option',
  'LBL_TAB_NUM_3' => 'Save the file in a <b>TSV</b> or <b>Tab Separated Values</b> format',
  'LBL_STEP_3_TITLE' => 'Step 3: Confirm Fields and Import',
  'LBL_SELECT_FIELDS_TO_MAP' => 'In the list below, select the fields in your import file that should be imported into each field in the system. When you are finished, click <b>Import Now</b>:',
  'LBL_DATABASE_FIELD' => 'Pole bazy danych',
  'LBL_HEADER_ROW' => 'Nagwek',
  'LBL_ROW' => 'Row',
  'LBL_SAVE_AS_CUSTOM' => 'Zapisz jako Custom Mapping:',
  'LBL_CONTACTS_NOTE_1' => 'Jedno z pl Nazwisko lub Pena Nazwa musi by zmapowane.',
  'LBL_CONTACTS_NOTE_2' => 'Jeli zmapowane jest pole Pena Nazwa, pola Imi i Nazwisko s ignorowane.',
  'LBL_CONTACTS_NOTE_3' => 'Jeli zmapowae pole Pena Nazwa, jego zawarto zostanie rozbita na Imi i Nazwisko po zakoczeniu importu.',
  'LBL_CONTACTS_NOTE_4' => 'Ostatnie pola adresu 2 i 3 s czone w pole Ulica adresu gwnego podczas dodawania do bazy.',
  'LBL_ACCOUNTS_NOTE_1' => 'Nazwa klienta musi by zmapowana.',
  'LBL_ACCOUNTS_NOTE_2' => 'Ostatnie pola adresu 2 i 3 s czone w pole Ulica adresu gwnego podczas dodawania do bazy.',
  'LBL_OPPORTUNITIES_NOTE_1' => 'Nazwa Projektu, Nazwa Klienta, Data Zakoczenia, oraz Etap Sprzeday s polami wymaganymi.',
  'LBL_IMPORT_NOW' => 'Importuj',
  'LBL_' => '',
  'LBL_CANNOT_OPEN' => 'Nie mog otworzy pliku do importu.',
  'LBL_NOT_SAME_NUMBER' => 'Twj plik zawiera niespjn ilo pl w poszczeglnych liniach.',
  'LBL_NO_LINES' => 'Twj plik importu jest pusty.',
  'LBL_FILE_ALREADY_BEEN_OR' => 'Wskazany przez Ciebie plik nie istnieje lub zosta ju zaimportowany',
  'LBL_SUCCESS' => 'Sukces:',
  'LBL_SUCCESSFULLY' => 'Poprawnie zaimportowano dane',
  'LBL_LAST_IMPORT_UNDONE' => 'Operacja ostatniego importu anulowana',
  'LBL_NO_IMPORT_TO_UNDO' => 'Nie mona cofn operacji importu.',
  'LBL_FAIL' => 'Bd:',
  'LBL_RECORDS_SKIPPED' => 'rekord pominity ze wzgledu na brak lub niespjno danych',
  'LBL_IDS_EXISTED_OR_LONGER' => 'rekord pominity. Rekord o identycznym ID istnieje lub jest duszy ni 36 znakw',
  'LBL_RESULTS' => 'Wyniki',
  'LBL_IMPORT_MORE' => 'Importuj nastpne',
  'LBL_FINISHED' => 'Zakoczone',
  'LBL_UNDO_LAST_IMPORT' => 'Cofnij ostatni import',
  'LBL_LAST_IMPORTED'=>'Last Imported',
  'ERR_MULTIPLE_PARENTS' => 'You can only have one Parent ID defined',
);

$mod_list_strings = Array(
'notes_import_fields' => Array(
	"contact_id"=>"Contact ID"
        ,"date_modified_only"=>"Date Modified (U.S. Format)"
        ,"time_modified_only"=>"Time Modified (Time)"
        ,"date_entered_only"=>"Date Entered (U.S. Format)"
        ,"time_entered_only"=>"Time Entered"
	,"account_id"=>"Parent ID (Account)"
        ,"opportunity_id"=>"Parent ID (Opportunity)"
        ,"acase_id"=>"Parent ID (Case)"
        ,"lead_id"=>"Parent ID (Lead)"
	,"name"=>"Temat"
	,"description"=>"Uwagi"
),
'contacts_import_fields' => Array(
	"id"=>"ID Osoby kont."
	,"assigned_user_name"=>"Assigned User Name"
        ,"date_modified_only"=>"Date Modified (U.S. Date)"
        ,"time_modified_only"=>"Time Modified (Time)"
        ,"date_entered_only"=>"Date Entered (U.S. Date)"
        ,"time_entered_only"=>"Time Entered (Time)"
	,"first_name"=>"Imi"
	,"last_name"=>"Nazwisko"
	,"salutation"=>"Forma pozdrowienia"
	,"lead_source"=>"rdo pozyskania"
	,"birthdate"=>"Data urodzenia"
	,"do_not_call"=>"Nie dzwoni?"
	,"email_opt_out"=>"Opcjonalny e-mail"
	,"primary_address_street_2"=>"Adres podstawowy pole 2"
	,"primary_address_street_3"=>"Adres podstawowy pole 3"
	,"alt_address_street_2"=>"Inny adres pole 2"
	,"alt_address_street_3"=>"Inny adres pole 3"
	,"full_name"=>"Pena nazwa"
	,"account_name"=>"Nazwa Klienta"
	,"account_id"=>"ID Klienta"
	,"title"=>"Tytu"
	,"department"=>"Wydzia"
	,"birthdate"=>"Data urodzenia"
	,"do_not_call"=>"Nie dzwoni?"
	,"phone_home"=>"Tel. (domowy)"
	,"phone_mobile"=>"Tel (komrka)"
	,"phone_work"=>"Tel (praca)"
	,"phone_other"=>"Tel (inny)"
	,"phone_fax"=>"Fax"
	,"email1"=>"E-mail"
	,"email2"=>"E-mail (dodatkowy)"
	,"assistant"=>"Asystent"
	,"assistant_phone"=>"Tel. Asystenta"
	,"primary_address_street"=>"Ulica (adres gwny)"
	,"primary_address_city"=>"Miejscowo (adres gwny)"
	,"primary_address_state"=>"Woj. (adres gwny)"
	,"primary_address_postalcode"=>"Kod poczt. (adres gwny)"
	,"primary_address_country"=>"Kraj (adres gwny)"
	,"alt_address_street"=>"Ulica (adres altern.)"
	,"alt_address_city"=>"Miejscowo (adres altern.)"
	,"alt_address_state"=>"Woj. (adres altern.)"
	,"alt_address_postalcode"=>"Kod poczt. (adres altern.)"
	,"alt_address_country"=>"Kraj (adres altern.)"
	,"description"=>"Opis"

	),

'accounts_import_fields' => Array(
	"id"=>"ID Klienta",
	"assigned_user_name"=>"Assigned User Name",
	"name"=>"Nazwa",
	"website"=>"WWW",
	"industry"=>"Brana",
	"account_type"=>"Typ",
	"ticker_symbol"=>"Ticker Symbol",
	"parent_name"=>"Jest czci (naley do)",
	"employees"=>"Pracownicy",
	"ownership"=>"Forma d.g.",
	"phone_office"=>"Tel.",
	"phone_fax"=>"Fax",
	"phone_alternate"=>"Tel. 2",
	"email1"=>"E-mail",
	"email2"=>"Email 2",
	"rating"=>"Rating",
	"sic_code"=>"PKD",
	"annual_revenue"=>"Roczne przychody",
	"billing_address_street"=>"Ulica (adres koresp.)",
	"billing_address_street_2"=>"Ulica 2 (adres koresp.)",
	"billing_address_street_3"=>"Ulica 3 (adres koresp.)",
	"billing_address_street_4"=>"Ulica 4 (adres koresp.)",
	"billing_address_city"=>"Miejscowo (adres koresp.)",
	"billing_address_state"=>"Woj. (adres koresp.)",
	"billing_address_postalcode"=>"Kod poczt. (adres koresp.)",
	"billing_address_country"=>"Kraj (adres koresp.)",
	"shipping_address_street"=>"Ulica (adres wysyk.)",
	"shipping_address_street_2"=>"Ulica 2 (adres wysyk.)",
	"shipping_address_street_3"=>"Ulica 3 (adres wysyk.)",
	"shipping_address_street_4"=>"Ulica 4 (adres wysyk.)",
	"shipping_address_city"=>"Miejscowo (adres wysyk.)",
	"shipping_address_state"=>"Woj. (adres wysyk.)",
	"shipping_address_postalcode"=>"Kod poczt. (adres wysyk.)",
	"shipping_address_country"=>"Kraj (adres wysyk.)",
	"description"=>"Opis"
	),

'opportunities_import_fields' => Array(
		"id"=>"ID Klienta"
                , "name"=>"Nazwa Projektu"
	        , "assigned_user_name"=>"Przypisana nazwa uytkownika"
                , "account_name"=>"Nazwa Klienta"
                , "opportunity_type"=>"Typ projektu"
                , "lead_source"=>"rdo pozyskania"
                , "amount"=>"Przychody"
                , "date_closed"=>"Data zakoczenia"
                , "next_step"=>"Nastpny krok"
                , "sales_stage"=>"Etap sprzeday"
                , "probability"=>"Prawdopodobiestwo"
                , "description"=>"Opis"
                )
                
                

'leads_import_fields' => Array(
                "refered_by"=>"Referred By"
	,"assigned_user_name"=>"Assigned User Name"
                ,"salutation"=>"Salutation"
                ,"first_name"=>"First Name"
                ,"last_name"=>"Last Name"
                ,"lead_source"=>"Lead Source"
                ,"lead_source_description"=>"Lead Source Description"
                ,"title"=>"Title"
                ,"department"=>"Department"
                ,"do_not_call"=>"Do Not Call"
	,"phone_home"=>"Phone (Home)"
	,"phone_mobile"=>"Phone (Mobile)"
	,"phone_work"=>"Phone (Work)"
	,"phone_other"=>"Phone (Other)"
	,"phone_fax"=>"Fax"
	,"email1"=>"Email"
	,"email2"=>"Email (Other)"
        ,"email_opt_out"=>"Email Opt Out"
	,"primary_address_street_2"=>"Primary Address Street 2"
	,"primary_address_street_3"=>"Primary Address Street 3"
	,"alt_address_street_2"=>"Other Address Street 2"
	,"alt_address_street_3"=>"Other Address Street 3"
	,"primary_address_street"=>"Primary Address Street"
	,"primary_address_city"=>"Primary Address City"
	,"primary_address_state"=>"Primary Address State"
	,"primary_address_postalcode"=>"Primary Address Postalcode"
	,"primary_address_country"=>"Primary Address Country"
	,"alt_address_street"=>"Other Address Street"
	,"alt_address_city"=>"Other Address City"
	,"alt_address_state"=>"Other Address State"
	,"alt_address_postalcode"=>"Other Address Postalcode"
	,"alt_address_country"=>"Other Address Country"
	,"full_name"=>"Full Name"
	,"description"=>"Description"
        ,"status"=>"Status"
        ,"status_description"=>"Status Description"
        ,"account_name"=>"Account Name"
        ,"account_description"=>"Account Description"
        ),

'prospects_import_fields' => Array(
	"id"=>"Prospect ID"
	,"assigned_real_user_name"=>"Assigned User's Real Name"
        ,"date_modified_only"=>"Date Modified (U.S. Date)"
        ,"time_modified_only"=>"Time Modified (Time)"
        ,"date_entered_only"=>"Date Entered (U.S. Date)"
        ,"time_entered_only"=>"Time Entered (Time)"
	,"first_name"=>"First Name"
	,"last_name"=>"Last Name"
	,"salutation"=>"Salutation"
	,"birthdate"=>"Birthdate"
	,"do_not_call"=>"Do Not Call"
	,"email_opt_out"=>"Email Opt Out"
	,"primary_address_street_2"=>"Primary Address Street 2"
	,"primary_address_street_3"=>"Primary Address Street 3"
	,"alt_address_street_2"=>"Other Address Street 2"
	,"alt_address_street_3"=>"Other Address Street 3"
	,"full_name"=>"Full Name"
	,"title"=>"Title"
	,"department"=>"Department"
	,"birthdate"=>"Birthdate"
	,"do_not_call"=>"Do Not Call"
	,"phone_home"=>"Phone (Home)"
	,"phone_mobile"=>"Phone (Mobile)"
	,"phone_work"=>"Phone (Work)"
	,"phone_other"=>"Phone (Other)"
	,"phone_fax"=>"Fax"
	,"email1"=>"Email"
	,"email2"=>"Email (Other)"
	,"assistant"=>"Assistant"
	,"assistant_phone"=>"Assistant Phone"
	,"primary_address_street"=>"Primary Address Street"
	,"primary_address_city"=>"Primary Address City"
	,"primary_address_state"=>"Primary Address State"
	,"primary_address_postalcode"=>"Primary Address Postalcode"
	,"primary_address_country"=>"Primary Address Country"
	,"alt_address_street"=>"Other Address Street"
	,"alt_address_city"=>"Other Address City"
	,"alt_address_state"=>"Other Address State"
	,"alt_address_postalcode"=>"Other Address Postalcode"
	,"alt_address_country"=>"Other Address Country"
	,"description"=>"Description"

        ),


);

?>
