<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * Portions created by Maciej Jonakowski are Copyright (C) Maciej Jonakowski
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Szanse',
  'LBL_MODULE_TITLE' => 'Szanse: Strona gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukaj',
  'LBL_LIST_FORM_TITLE' => 'Lista szans',
  'LBL_OPPORTUNITY_NAME' => 'Nazwa:',
  'LBL_OPPORTUNITY' => 'Szansa:',
  'LBL_NAME' => 'Nazwa',
  'LBL_INVITEE' => 'Uczestnicy',
  'LBL_LIST_OPPORTUNITY_NAME' => 'Szansa',
  'LBL_LIST_ACCOUNT_NAME' => 'Klient',
  'LBL_LIST_AMOUNT' => 'Przychody',
  'LBL_LIST_DATE_CLOSED' => 'Zakoczone',
  'LBL_LIST_SALES_STAGE' => 'Etapy sprzeday',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_sales_stage' => 'LBL_LIST_SALES_STAGE',
  'db_name' => 'LBL_NAME',
  'db_amount' => 'LBL_LIST_AMOUNT',
  'db_date_closed' => 'LBL_LIST_DATE_CLOSED',
//END DON'T CONVERT
  'UPDATE' => 'Opportunity - Aktualizuj waluty',
  'UPDATE_DOLLARAMOUNTS' => 'Aktualizuj przychody w USD',
  'UPDATE_VERIFY' => 'Weryfikuj przychody',
  'UPDATE_VERIFY_TXT' => 'Weryfikuje tylko te wartoci, ktre zapisane s w postaci cyfrowej (cyfry 0-9) oraz w postaci dziesitnej. ',
  'UPDATE_FIX' => 'Napraw Przychody',
  'UPDATE_FIX_TXT' => 'Prba naprawienia wartoci przychodw poprzez przeksztacenie znalezionych wartoci do postaci liczbowej. Obecne wartoci zostan zapisane w kopii bezpieczestwa. Jeli operacja spowoduje powstanie bdw moesz przywrci poprzednie wartoci z kopii bezpieczestwa. Nie ponawiaj tej operacji po wykryciu nieprawidowoci. Grozi to nadpisaniem kopii bezpieczestwa bdnymi danymi!.',
  'UPDATE_DOLLARAMOUNTS_TXT' => 'Aktualizuje przychody z Szans w oparciu o przelicznik do waluty bazowej (USD). Wartoci te s uywane do sporzdzania wykresw oraz zestawie wartoci.',
  'UPDATE_CREATE_CURRENCY' => 'Tworzenie nowej waluty:',
  'UPDATE_VERIFY_FAIL' => 'Bd weryfikacji:',
  'UPDATE_VERIFY_CURAMOUNT' => 'Bierzce przychody:',
  'UPDATE_VERIFY_FIX' => 'Running Fix would give',
  'UPDATE_INCLUDE_CLOSE' => 'Dodaj zamknite',
  'UPDATE_VERIFY_NEWAMOUNT' => 'Nowy przychd:',
  'UPDATE_VERIFY_NEWCURRENCY' => 'Nowa waluta:',
  'UPDATE_DONE' => 'Zadanie wykonane.',
  'UPDATE_BUG_COUNT' => 'Znaleziono problem, trwa prba naprawienia:',
  'UPDATE_BUGFOUND_COUNT' => 'Znalezione problemy:',
  'UPDATE_COUNT' => 'Rekord zaktualizowany:',
  'UPDATE_RESTORE_COUNT' => 'Odzyskano przychd:',
  'UPDATE_RESTORE' => 'Odzyskiwanie przychodu',
  'UPDATE_RESTORE_TXT' => 'Odzyskiwanie wartoci przychodw z kopii bezpieczestwa.',
  'UPDATE_FAIL' => 'Nie mog zaktualizowa - ',
  'UPDATE_NULL_VALUE' => 'Warto przychodu nieznana ustawiam na 0 -',
  'UPDATE_MERGE' => 'Pocz waluty',
  'UPDATE_MERGE_TXT' => 'czy wiele walut w pojedyncz walut. Uyj tej funkcji jeli Twoje dane zawieraj rne oznaczenia tej samej waluty np.: PLN, PLZ, Z, z. ',
  'LBL_ACCOUNT_NAME' => 'Nazwa klienta:',
  'LBL_AMOUNT' => 'Przychody:',
  'LBL_CURRENCY' => 'Waluta:',
  'LBL_DATE_CLOSED' => 'Spodziewana data zak.:',
  'LBL_TYPE' => 'Typ:',
  'LBL_NEXT_STEP' => 'Nastpny krok:',
  'LBL_LEAD_SOURCE' => 'rdo pozyskania:',
  'LBL_SALES_STAGE' => 'Etap sprzeday:',
  'LBL_PROBABILITY' => 'Prawdopodobiestwo (%):',
  'LBL_DESCRIPTION' => 'Opis:',
  'LBL_DUPLICATE' => 'Prawdopodobnie taka Szansa ju istnieje',
  'MSG_DUPLICATE' => 'Utworzenie tej Szansy spowoduje powstanie duplikatu ju istniejcej. Moesz wybra istniejc Szans z listy lub kontynuowa klikajc [Dodaj Szans]. Operacja ta utworzy now Szans wykorzystujc dane, ktre wprowadzie za pomoc formularza. ',
  'LBL_NEW_FORM_TITLE' => 'Dodaj Szans',
  'LNK_NEW_OPPORTUNITY' => 'Dodaj Szans',
  'LNK_OPPORTUNITY_LIST' => 'Szanse',
  'ERR_DELETE_RECORD' => 'Wska rekord do usunicia.',
  'LBL_TOP_OPPORTUNITIES' => '10 moich najwaniejszych Szans',
  'NTC_REMOVE_OPP_CONFIRMATION' => 'Czy na pewno usun Osoby kontaktowe z tej Szansy?',
  'OPPORTUNITY_REMOVE_PROJECT_CONFIRM' => 'Czy na pewno usun Szans z tego Projektu?',
  'LBL_AMOUNT_BACKUP'=>'Amount Backup',

);

?>
