<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * Portions created by Maciej Jonakowski are Copyright (C) Maciej Jonakowski
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Uytkownicy',
  'LBL_MODULE_TITLE' => 'Uytkownicy: Strona Gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukaj',
  'LBL_LIST_FORM_TITLE' => 'Uytkownicy',
  'LBL_NEW_FORM_TITLE' => 'Dodaj Uytkownika',
  'LBL_USER' => 'Uytkownicy:',
  'LBL_LOGIN' => 'Login',
  'LBL_RESET_PREFERENCES' => 'Przywr domylne ustawienia',
  'LBL_TIME_FORMAT' => 'Format czasu:',
  'LBL_DATE_FORMAT' => 'Format daty:',
  'LBL_TIMEZONE' => 'Current Time:',
  'LBL_CURRENCY' => 'Waluta:',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_LIST_TITLE' => 'Tytu',
  'LBL_LIST_LAST_NAME' => 'Nazwisko',
  'LBL_LIST_USER_NAME' => 'Nazwa Uytkownika',
  'LBL_LIST_DEPARTMENT' => 'Wydzia',
  'LBL_LIST_EMAIL' => 'E-mail',
  'LBL_LIST_PRIMARY_PHONE' => 'Gwny tel.',
  'LBL_LIST_ADMIN' => 'Admin',
  'LBL_NEW_USER_BUTTON_TITLE' => 'Dodaj Uytkownika [Alt+N]',
  'LBL_NEW_USER_BUTTON_LABEL' => 'Dodaj Uytkownika',
  'LBL_NEW_USER_BUTTON_KEY' => 'N',
  'LBL_ERROR' => 'Bd:',
  'LBL_PASSWORD' => 'Haso:',
  'LBL_USER_NAME' => 'Uytkownik:',
  'LBL_FIRST_NAME' => 'Imi:',
  'LBL_LAST_NAME' => 'Nazwisko:',
  'LBL_USER_SETTINGS' => 'Ustawienia',
  'LBL_THEME' => 'Szablon:',
  'LBL_LANGUAGE' => 'Jzyk:',
  'LBL_ADMIN' => 'Administrator:',
  'LBL_USER_INFORMATION' => 'Informacje',
  'LBL_OFFICE_PHONE' => 'Telefon:',
  'LBL_REPORTS_TO' => 'Podlega:',
  'LBL_OTHER_PHONE' => 'Inny:',
  'LBL_OTHER_EMAIL' => 'Inny email:',
  'LBL_NOTES' => 'Uwagi:',
  'LBL_DEPARTMENT' => 'Departament:',
  'LBL_STATUS' => 'Status:',
  'LBL_TITLE' => 'Tytu:',
  'LBL_ANY_PHONE' => 'Telefon:',
  'LBL_ANY_EMAIL' => 'Email:',
  'LBL_ADDRESS' => 'Adres:',
  'LBL_CITY' => 'Miasto:',
  'LBL_STATE' => 'Stan:',
  'LBL_POSTAL_CODE' => 'Kod pocztowy:',
  'LBL_COUNTRY' => 'Kraj:',
  'LBL_NAME' => 'Nazwa:',
  'LBL_MOBILE_PHONE' => 'Tel.kom.:',
  'LBL_OTHER' => 'Inny:',
  'LBL_FAX' => 'Fax:',
  'LBL_EMAIL' => 'Email:',
  'LBL_HOME_PHONE' => 'Telefon domowy:',
  'LBL_ADDRESS_INFORMATION' => 'Adresy',
  'LBL_PRIMARY_ADDRESS' => 'Gwny adres:',
  'LBL_CHANGE_PASSWORD_BUTTON_TITLE' => 'Zmie haso [Alt+P]',
  'LBL_CHANGE_PASSWORD_BUTTON_KEY' => 'P',
  'LBL_CHANGE_PASSWORD_BUTTON_LABEL' => 'Zmie haso',
  'LBL_LOGIN_BUTTON_TITLE' => 'Login [Alt+L]',
  'LBL_LOGIN_BUTTON_KEY' => 'L',
  'LBL_LOGIN_BUTTON_LABEL' => 'Login',
  'LBL_CHANGE_PASSWORD' => 'Zmie haso',
  'LBL_OLD_PASSWORD' => 'Stare haso:',
  'LBL_NEW_PASSWORD' => 'Nowe haso:',
  'LBL_CONFIRM_PASSWORD' => 'Potwierd haso:',
  'LBL_EMPLOYEE_STATUS' => 'Status zatrudnienia:',
  'LBL_MESSENGER_TYPE' => 'Typ komunikatora:',
  'LBL_MESSENGER_ID' => 'Nazwa komunikatora:',
  'ERR_ENTER_OLD_PASSWORD' => 'Wprowad swoje stare haso.',
  'ERR_ENTER_NEW_PASSWORD' => 'Wprowad swoje nowe haso.',
  'ERR_ENTER_CONFIRMATION_PASSWORD' => 'Wprowad swoje haso potwierdzenia.',
  'ERR_REENTER_PASSWORDS' => 'Wprowad haso ponownie. Warto hasa i jego potwierdzenia nie zgadzaj si.',
  'ERR_INVALID_PASSWORD' => 'Musisz poda prawidow nazw uytkownika i haso.',
  'ERR_PASSWORD_CHANGE_FAILED_1' => 'Nie powioda si zmiana hasa dla ',
  'ERR_PASSWORD_CHANGE_FAILED_2' => ' nie powiodo si Trzeba ustawi nowe haso.',
  'ERR_PASSWORD_INCORRECT_OLD' => 'Nieprawidowe stare haso dla $this->user_name. Wprowad ponownie informacje o hale.',
  'ERR_USER_NAME_EXISTS_1' => 'Nazwa uytkownika ',
  'ERR_USER_NAME_EXISTS_2' => ' ju istnieje.  Wprowad unikaln nazw uytkownika.',
  'ERR_LAST_ADMIN_1' => 'Nazwa uytkownika "',
  'ERR_LAST_ADMIN_2' => '" to ostatnie konto administracyjne. Przynajmniej jeden uytkownik musi mie prawa administratora.',
  'LNK_NEW_USER' => 'Dodaj uytkownika',
  'LNK_USER_LIST' => 'Uytkownicy',
  'ERR_DELETE_RECORD' => 'Trzeba poda numer rekordu aby usun uytkownika.',
  'LBL_RECEIVE_NOTIFICATIONS' => 'Assignment Notification:',
  'LBL_RECEIVE_NOTIFICATIONS_TEXT' => 'Receive an e-mail notification when a record is assigned to you.',
  'LBL_ADMIN_TEXT' => 'Przydziel uytkownikowi prawa administratora',
  'LBL_PORTAL_ONLY' => 'Portal Only User:',
  'LBL_PORTAL_ONLY_TEXT' => 'The user is a portal user and cannot login through the SugarCRM web interface. This user is only used for portal webservices. Normal users cannot be used for portal webservices.',
  'LBL_TIME_FORMAT_TEXT' => 'Ustaw format wywietlania dla czasu',
  'LBL_DATE_FORMAT_TEXT' => 'Ustaw format wywietlania dla daty',
  'LBL_TIMEZONE_TEXT' => 'Ustaw czas',
  'LBL_GRIDLINE' => 'Show Gridlines:',
  'LBL_GRIDLINE_TEXT' => 'Controls gridlines on detail views',
  'LBL_CURRENCY_TEXT' => 'Select the default currency',
  'LBL_DISPLAY_TABS'=>'Poka zakadki',
  'LBL_HIDE_TABS'=>'Ukryj zakadki',
  'LBL_EDIT_TABS'=>'Edytuj zakadki',
  'LBL_REMOVED_TABS'=>'Admin Remove Tabs',
  'LBL_CHOOSE_WHICH'=>'Wybierz, ktre zakadki wywietla',
  'LBL_MAIL_OPTIONS_TITLE' => 'opcje E-mail',
  'LBL_MAIL_FROMNAME' => '"Od" Nazwa:',
  'LBL_MAIL_FROMADDRESS' => '"Od" Adres:',
  'LBL_MAIL_SMTPSERVER' => 'Serwer SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Port SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Sposb wysyania:',
  'LBL_MAIL_SMTPUSER' => 'Uytkownik SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Haso SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Uwierzytelnianie SMTP?',
  'LBL_CALENDAR_OPTIONS'=>'opcje kalendarza',
  'LBL_PUBLISH_KEY'=>'Publikuj klucz:',
  'LBL_CHOOSE_A_KEY'=>'Wybierz klucz aby zapobiec nieautoryzowanemu publikowaniu w Twoim kalendarzu',
  'LBL_YOUR_PUBLISH_URL'=>'Publikuj w mojej lokacji:',
  'LBL_YOUR_QUERY_URL'=>'Twj adres URL:',
  'LBL_REMINDER'=>'Domylny przypominacz:',
  'LBL_REMINDER_TEXT'=>'Domylny czas przypominania o spotkaniu, telefonie',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Wybierz zaznaczonych uytkownikw',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Wybierz zaznaczonych uytkownikw',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_MAX_TAB' => 'Ilo zakadek do wywietlania:',
	'LBL_SEARCH_URL'=>'Wyszukaj:',
);
?>
